# Version SVN: $Id: 70_channels_schema.custom.yml 45 2013-10-04 14:49:20Z sven.poeche $
propel:
  channel:
    count_media_vimeo:      { type: integer, size:  11, required: true, default: 0, after: count_media_documents }
